"use strict";
this.name = "IR-escortviper.js";
this.author = "phkb";
this.copyright = "June 2025";
this.description = "Ship script for escort vipers";
this.version = "2.0";

this.targetDestroyed = function() {
    worldScripts["IR-mfd.js"].$updateMFD("IR-target-destroyed", null, this.ship);
}